#ifndef __utils_h
#define __utils_h

#include <stdint.h>
#include <windef.h>

uint64_t get_system_time_in_milliseconds(void);
size_t append_wstr_to_utf8(LPCWSTR wstr, LPSTR str, size_t offset, size_t size);

#endif
